' ASCII.BAS
' This program displays the ASCII and IBM extended character sets.

CLS

FOR i% = 33 TO 255
    PRINT "Code"; i%; "= "; CHR$(i%)
    IF (i% MOD 23 = 0) THEN INPUT "Press Enter for more...", dummy$
NEXT i%

